# MainWindow.ButterflowWrapper_ParsedConsoleOutputRecieved Method
Butterflow wrapper parsed console output recieved.

A Sandcastle Documented Class Library

# MainWindow
ButterflowWrapper_ParsedConsoleOutputRecieved Method

Butterflow wrapper parsed console output recieved.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private void ButterflowWrapper_ParsedConsoleOutputRecieved(
    	Object sender,
    	ButterflowWrapperButterflowOutputArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: butterflow_ui
  ButterflowWrapper
  ButterflowOutputArgs
  The ButterflowOutputArgs to process.

See Also

#### Reference

MainWindow Class
butterflow_ui Namespace